<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="同步检化验成品成分到质量成分">
	<query id="TenslieCollection.getData" desc="">
		<![CDATA[
SELECT  A.检验编号 CHECK_NO
      ,A.试样号 SAMPLE_NO
      ,A.*
      ,B.项目名
       ,right(A.试样号, 1) 试样号尾数
  FROM 拉伸试验 A LEFT JOIN 调度单物理实验项目_7 B ON A.检验编号 = B.检验编号 AND A.试样号 = B.试样号 AND (B.项目名='拉伸' OR B.项目名='高温拉伸')
  WHERE flag = '0'
		]]>
	</query>



	<query id="TenslieCollection.setDataFlag" desc="修改标志位">
		<![CDATA[
          UPDATE 拉伸试验 SET FLAG = ?  WHERE 检验编号= ?  AND 试样号=? AND FLAG = '0'
		]]>
	</query>
</queryMap>
